from django.contrib import admin
from models import *
# from forms import ArticleForm



class IssueAdmin(admin.ModelAdmin):
  list_display = ('title', 'date',)


admin.site.register(Issue, IssueAdmin)


